.hid {
  display: none;
}
label {
  position: relative !important;
  z-index: 2;
}
.nav.nav-pills li.item-146 {
  display: none !important;
}
.calculator .results {
  clear: both;
  visibility: hidden;
  height: 1px;
  overflow: hidden;
}
/*.mortgage_cal_form .form-control,
.mortgage_cal_form .btn.btn-primary {
  margin-bottom: 20px;
}

.form-content.loan-input.form-car-loan .col-md-6.nopad {
    padding-right: 0px;
}

.form-content.loan-input.form-car-loan .col-md-6.nopad small {
  margin-top: -18px;
  display: block;
}*/
.webform_step {
  background: none transparent !important;
  border: 0px !important;
  clear: both;
  width: 100% !important;
  padding: 0px !important;
  position: relative;
}
.webform_step button.next,
.webform_step button.previous,
.webform_step button[type=submit],
.webform_step button {
  background: #083d58 none repeat scroll 0 0;
  border: medium none;
  border-radius: 3px;
  float: right;
  font-size: 15px !important;
  font-weight: 500 !important;
  height: 50px;
  line-height: 46px;
  margin: 0 15px 0 0;
  padding: 0 30px;
  width: auto;
  font-family: 'Roboto', sans-serif !important;
  position: relative;
}
.webform_step button[type=submit]:after,
.webform_step button:after {
  content: "\f18e";
  font-family: FontAwesome;
  margin: 0 0 0 4px;
  position: relative;
  top: 2px;
  font-weight: normal;
}
.webform_step .wfe_component {
  background-color: transparent !important;
}
.webform_step .wfe_component div {
  overflow: visible !important;
}
.webform_step .wfe_component input[type=text],
.webform_step .wfe_component select {
  border: 1px solid #e1e1e1;
  border-radius: 2px;
  box-shadow: none;
  height: 45px;
  margin: 0 !important;
  padding: 5px 3%;
  width: 100% !important;
  font-family: Roboto, sans-serif;
  line-height: 18px;
}
.webform_step .wfe_component textarea {
  border: 1px solid #e1e1e1;
  border-radius: 2px;
  box-shadow: none;
  height: 219px;
  margin: 0 !important;
  padding: 5px 3%;
  width: 100% !important;
  font-family: Roboto, sans-serif;
  line-height: 18px;
}
.webform_step .wfe_component input[type=checkbox] {
  width: 20px;
  float: left;
  margin-top: 5px !important;
}
.webform_step .wfe_component label,
.webform_step .wfe_component font {
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  font-family: 'Roboto', sans-serif;
}
.webform_step br {
  display: none;
}
.mortgage-calculator {
  clear: both;
}
.mortgage-calculator .webform_step .campaigner-box2,
.mortgage-calculator .webform_step .campaigner-box3 {
  width: 25%;
  float: left;
}
.mortgage-calculator .webform_step .campaigner-box4,
.mortgage-calculator .webform_step .campaigner-box5 {
  width: 50%;
  float: left;
}
/* For checkboxes */
.mortgage-calculator .webform_step .wfe_component fieldset label {
  border: 1px solid #e1e1e1;
  border-radius: 0;
  font-size: 17px;
  font-weight: bold;
  height: 45px;
  line-height: 44px;
  box-shadow: none;
  text-align: center;
}
.mortgage-calculator .webform_step .wfe_component fieldset label.active {
  background-color: #f7da57;
  color: #ffffff;
}
.mortgage-calculator .webform_step .wfe_component fieldset input[type=radio] {
  width: 0px;
  height: 0px;
}
/* End For checkboxes */
.contac-us .webform_step .box,
.wwww .webform_step .box {
  width: 100%;
  max-width: 493px;
}
.contac-us .webform_step .box h1,
.wwww .webform_step .box h1 {
  color: #083d58;
  font-size: 25px;
  font-weight: bold;
  margin: 40px 0;
}
.contac-us .webform_step .box .wfe_component button[type=submit],
.wwww .webform_step .box .wfe_component button[type=submit] {
  float: left;
}
.contac-us .webform_step .box.campaigner-box3,
.wwww .webform_step .box.campaigner-box3,
.contac-us .webform_step .box.campaigner-box4,
.wwww .webform_step .box.campaigner-box4,
.contac-us .webform_step .box.campaigner-box6,
.wwww .webform_step .box.campaigner-box6,
.contac-us .webform_step .box.campaigner-box7,
.wwww .webform_step .box.campaigner-box7 {
  width: 246px;
  float: left;
}
.contac-us .webform_step .box.campaigner-box2,
.wwww .webform_step .box.campaigner-box2,
.contac-us .webform_step .box.campaigner-box12,
.wwww .webform_step .box.campaigner-box12 {
  max-width: 100%;
}
.contac-us .webform_step .campaigner-box10,
.wwww .webform_step .campaigner-box10 {
  position: absolute;
  right: 19px;
  top: 110px;
  width: 335px;
}
.wwww .webform_step .wwww-img {
  float: right;
  margin: 0px 20px 110px;
}
.wwww .webform_step .campaigner-box10 {
  top: 294px;
}
.wwww .webform_step .box.campaigner-box6 {
  width: 100%;
}
.wwww .webform_step .box.campaigner-box7,
.wwww .webform_step .box.campaigner-box8 {
  clear: both;
}
.mortgage-form .webform_step .box {
  width: 100%;
  max-width: 493px;
}
.mortgage-form .webform_step .box h1 {
  color: #083d58;
  font-size: 25px;
  font-weight: bold;
  margin: 40px 0;
}
.mortgage-form .webform_step .box .wfe_component button[type=submit] {
  float: left;
}
.mortgage-form .webform_step .box.campaigner-box5 .td13 label {
  width: 100% !important;
}
.mortgage-form .webform_step .box.campaigner-box2,
.mortgage-form .webform_step .box.campaigner-box3,
.mortgage-form .webform_step .box.campaigner-box6,
.mortgage-form .webform_step .box.campaigner-box7 {
  width: 246px;
  float: left;
}
.mortgage-form .webform_step .campaigner-box15 {
  position: absolute;
  right: 19px;
  top: 0px;
  width: 335px;
}
.mortgage-form form {
  width: 847px;
}
.mortgage-form form .webform_step .campaigner-box1 {
  display: none;
}
.mortgage-form form .webform_step .campaigner-box10 {
  top: 0px;
}
.mortgage-form form .webform_step .box.campaigner-box16 .wfe_component > div:first-child {
  position: static !important;
}
.mortgage-form form .webform_step .box.campaigner-box16 .wfe_component > div:first-child label {
  display: block !important;
  margin-left: 25px;
  position: relative !important;
}
.mortgage-form form .webform_step .box.campaigner-box16 .wfe_component > div {
  position: relative;
  top: -53px;
  left: -2px;
}
.mortgage-form form .webform_step .box.campaigner-box16 .wfe_component > div label {
  display: none;
}
.mortgage-form form .webform_step .box.campaigner-box5 div,
.mortgage-form form .webform_step .box.campaigner-box4 div,
.mortgage-form form .webform_step .box.campaigner-box14 div {
  width: auto;
}
.mortgage-form form .webform_step .box.campaigner-box5 div label,
.mortgage-form form .webform_step .box.campaigner-box4 div label,
.mortgage-form form .webform_step .box.campaigner-box14 div label {
  width: 50%;
  float: left;
}
.mortgage-form form .webform_step .box.campaigner-box5 .td8,
.mortgage-form form .webform_step .box.campaigner-box4 .td8,
.mortgage-form form .webform_step .box.campaigner-box14 .td8,
.mortgage-form form .webform_step .box.campaigner-box5 .td11,
.mortgage-form form .webform_step .box.campaigner-box4 .td11,
.mortgage-form form .webform_step .box.campaigner-box14 .td11,
.mortgage-form form .webform_step .box.campaigner-box5 .td16,
.mortgage-form form .webform_step .box.campaigner-box4 .td16,
.mortgage-form form .webform_step .box.campaigner-box14 .td16,
.mortgage-form form .webform_step .box.campaigner-box5 .td19,
.mortgage-form form .webform_step .box.campaigner-box4 .td19,
.mortgage-form form .webform_step .box.campaigner-box14 .td19,
.mortgage-form form .webform_step .box.campaigner-box5 .td41,
.mortgage-form form .webform_step .box.campaigner-box4 .td41,
.mortgage-form form .webform_step .box.campaigner-box14 .td41 {
  height: 0px;
}
.mortgage-form form .webform_step .box.campaigner-box5 .td6,
.mortgage-form form .webform_step .box.campaigner-box4 .td6,
.mortgage-form form .webform_step .box.campaigner-box14 .td6,
.mortgage-form form .webform_step .box.campaigner-box5 .td14,
.mortgage-form form .webform_step .box.campaigner-box4 .td14,
.mortgage-form form .webform_step .box.campaigner-box14 .td14 {
  clear: both;
  display: block;
}
.mortgage-form form .webform_step .box.campaigner-box5 .td6 label,
.mortgage-form form .webform_step .box.campaigner-box4 .td6 label,
.mortgage-form form .webform_step .box.campaigner-box14 .td6 label,
.mortgage-form form .webform_step .box.campaigner-box5 .td14 label,
.mortgage-form form .webform_step .box.campaigner-box4 .td14 label,
.mortgage-form form .webform_step .box.campaigner-box14 .td14 label {
  border: 1px solid #e1e1e1;
  border-radius: 0;
  font-size: 17px;
  font-weight: bold;
  height: 45px;
  line-height: 44px;
  box-shadow: none;
  text-align: center;
}
.mortgage-form form .webform_step .box.campaigner-box5 .td6 label.active,
.mortgage-form form .webform_step .box.campaigner-box4 .td6 label.active,
.mortgage-form form .webform_step .box.campaigner-box14 .td6 label.active,
.mortgage-form form .webform_step .box.campaigner-box5 .td14 label.active,
.mortgage-form form .webform_step .box.campaigner-box4 .td14 label.active,
.mortgage-form form .webform_step .box.campaigner-box14 .td14 label.active {
  background-color: #f7da57;
  color: #ffffff;
}
.mortgage-form form .webform_step .box.campaigner-box5 .td6 input[type=radio],
.mortgage-form form .webform_step .box.campaigner-box4 .td6 input[type=radio],
.mortgage-form form .webform_step .box.campaigner-box14 .td6 input[type=radio],
.mortgage-form form .webform_step .box.campaigner-box5 .td14 input[type=radio],
.mortgage-form form .webform_step .box.campaigner-box4 .td14 input[type=radio],
.mortgage-form form .webform_step .box.campaigner-box14 .td14 input[type=radio] {
  width: 0px;
  height: 0px;
}
.mortgage-form form .webform_step .box.campaigner-box5 .td36,
.mortgage-form form .webform_step .box.campaigner-box4 .td36,
.mortgage-form form .webform_step .box.campaigner-box14 .td36 {
  clear: both;
  display: block;
}
.mortgage-form form .webform_step .box.campaigner-box5 .td36 .tr,
.mortgage-form form .webform_step .box.campaigner-box4 .td36 .tr,
.mortgage-form form .webform_step .box.campaigner-box14 .td36 .tr {
  clear: both;
  display: block;
}
.request-quote .webform_step .wfe_component fieldset label {
  border: 1px solid #e1e1e1;
  border-radius: 0;
  font-size: 17px;
  font-weight: bold;
  height: 45px;
  line-height: 44px;
  box-shadow: none;
  text-align: center;
}
.request-quote .webform_step .wfe_component fieldset label.active {
  background-color: #f7da57;
  color: #ffffff;
}
.request-quote .webform_step .wfe_component fieldset input[type=radio] {
  width: 0px;
  height: 0px;
}
.request-quote .webform_step .wfe_component fieldset div {
  height: 0px;
}
.request-quote .webform_step .wfe_component fieldset div.td23 label,
.request-quote .webform_step .wfe_component fieldset div.td31 label {
  width: 226px;
  float: left;
}
.request-quote .webform_step .wfe_component fieldset div.td26 label,
.request-quote .webform_step .wfe_component fieldset div.td34 label {
  width: 226px;
  float: right;
}
.request-quote .webform_step .box {
  width: 100%;
  max-width: 493px;
}
.request-quote .webform_step .box h1 {
  color: #2ec1d4;
  font-size: 35px;
  font-weight: bold;
  margin: 0 0 28px;
  display: none;
}
.request-quote .webform_step .box .wfe_component fieldset label.active {
  background-color: #2ec1d4;
}
.request-quote .webform_step .box button[type=submit] {
  background: #2ec1d4 none repeat scroll 0 0;
}
.request-quote .webform_step .box.campaigner-box1 {
  display: none;
}
.request-quote .webform_step .box.campaigner-box2,
.request-quote .webform_step .box.campaigner-box16 {
  max-width: 100%;
}
.request-quote .webform_step .box.campaigner-box2 button[type=submit],
.request-quote .webform_step .box.campaigner-box16 button[type=submit] {
  float: left;
}
.request-quote .webform_step .box.campaigner-box12 {
  position: absolute;
  right: 19px;
  top: 90px;
  width: 335px;
}
.request-quote .webform_step .box.campaigner-box14 select {
  width: 25% !important;
  margin-right: 10px !important;
  float: left;
}
.request-quote .webform_step .box.campaigner-box7,
.request-quote .webform_step .box.campaigner-box9 {
  margin-right: 200px !important;
}
.request-quote .webform_step .box.campaigner-box13,
.request-quote .webform_step .box.campaigner-box15 {
  clear: both;
  position: relative;
}
.request-quote .webform_step .box.campaigner-box13 label[for=em_wfs_formfield_3289589_fieldset],
.request-quote .webform_step .box.campaigner-box15 label[for=em_wfs_formfield_3289589_fieldset],
.request-quote .webform_step .box.campaigner-box13 label[for=em_wfs_formfield_3289592_fieldset],
.request-quote .webform_step .box.campaigner-box15 label[for=em_wfs_formfield_3289592_fieldset] {
  margin-left: 20px;
}
.request-quote .webform_step .box.campaigner-box13 label[for=em_wfs_formfield_3289589_option_0],
.request-quote .webform_step .box.campaigner-box15 label[for=em_wfs_formfield_3289589_option_0],
.request-quote .webform_step .box.campaigner-box13 label[for=em_wfs_formfield_3289592_option_0],
.request-quote .webform_step .box.campaigner-box15 label[for=em_wfs_formfield_3289592_option_0] {
  display: none;
}
.request-quote .webform_step .box.campaigner-box13 input,
.request-quote .webform_step .box.campaigner-box15 input {
  position: absolute;
  top: 12px;
}
.request-quote .webform_step .box.campaigner-box3,
.request-quote .webform_step .box.campaigner-box4,
.request-quote .webform_step .box.campaigner-box6,
.request-quote .webform_step .box.campaigner-box7,
.request-quote .webform_step .box.campaigner-box8,
.request-quote .webform_step .box.campaigner-box9,
.request-quote .webform_step .box.campaigner-box10,
.request-quote .webform_step .box.campaigner-box11 {
  width: 246px;
  float: left;
}
.subscribe-form .webform_step .box.campaigner-box3,
.subscribe-form .webform_step .box.campaigner-box4,
.subscribe-form .webform_step .box.campaigner-box5,
.subscribe-form .webform_step .box.campaigner-box6 {
  width: 246px;
  float: left;
}
.subscribe-form .webform_step .wfe_component button[type=submit] {
  margin-top: 24px;
}
.application-form .webform_step .box.campaigner-box1,
.application-form .webform_step .box.campaigner-box28 {
  display: none;
}
.application-form .webform_step .box.campaigner-box1,
.application-form .webform_step .box.campaigner-box2,
.application-form .webform_step .box.campaigner-box9,
.application-form .webform_step .box.campaigner-box20,
.application-form .webform_step .box.campaigner-box24,
.application-form .webform_step .box.campaigner-box31,
.application-form .webform_step .box.campaigner-box46,
.application-form .webform_step .box.campaigner-box50,
.application-form .webform_step .box.campaigner-box54 {
  width: 100%;
  clear: both;
}
.application-form .webform_step .box.campaigner-box52,
.application-form .webform_step .box.campaigner-box53 {
  clear: both;
}
.application-form .webform_step .box.campaigner-box70 .wfe_component > div:first-child {
  position: static !important;
}
.application-form .webform_step .box.campaigner-box70 .wfe_component > div:first-child label {
  display: block !important;
  padding-left: 25px;
  position: static !important;
}
.application-form .webform_step .box.campaigner-box70 .wfe_component > div {
  position: relative;
  top: -53px;
  left: -2px;
}
.application-form .webform_step .box.campaigner-box70 .wfe_component > div label {
  display: none;
}
.application-form .webform_step .box.campaigner-box51,
.application-form .webform_step .box.campaigner-box53 {
  position: relative;
}
.application-form .webform_step .box.campaigner-box51 label[for=em_wfs_formfield_3228069_fieldset],
.application-form .webform_step .box.campaigner-box53 label[for=em_wfs_formfield_3228069_fieldset],
.application-form .webform_step .box.campaigner-box51 label[for=em_wfs_formfield_3245671_fieldset],
.application-form .webform_step .box.campaigner-box53 label[for=em_wfs_formfield_3245671_fieldset] {
  margin-left: 20px;
}
.application-form .webform_step .box.campaigner-box51 .td89,
.application-form .webform_step .box.campaigner-box53 .td89,
.application-form .webform_step .box.campaigner-box51 .td94,
.application-form .webform_step .box.campaigner-box53 .td94 {
  display: none;
}
.application-form .webform_step .box.campaigner-box51 .td88 input,
.application-form .webform_step .box.campaigner-box53 .td88 input,
.application-form .webform_step .box.campaigner-box51 .td93 input,
.application-form .webform_step .box.campaigner-box53 .td93 input {
  position: absolute;
  top: 12px;
}
.application-form .webform_step .box.campaigner-box14 select,
.application-form .webform_step .box.campaigner-box36 select,
.application-form .webform_step .box.campaigner-box52 select {
  width: 25% !important;
  margin-right: 10px !important;
  float: left;
}
.application-form .webform_step .box.campaigner-box3,
.application-form .webform_step .box.campaigner-box4,
.application-form .webform_step .box.campaigner-box5,
.application-form .webform_step .box.campaigner-box6,
.application-form .webform_step .box.campaigner-box7,
.application-form .webform_step .box.campaigner-box8,
.application-form .webform_step .box.campaigner-box10,
.application-form .webform_step .box.campaigner-box11,
.application-form .webform_step .box.campaigner-box12,
.application-form .webform_step .box.campaigner-box13,
.application-form .webform_step .box.campaigner-box14,
.application-form .webform_step .box.campaigner-box15,
.application-form .webform_step .box.campaigner-box16,
.application-form .webform_step .box.campaigner-box17,
.application-form .webform_step .box.campaigner-box18,
.application-form .webform_step .box.campaigner-box19,
.application-form .webform_step .box.campaigner-box21,
.application-form .webform_step .box.campaigner-box22,
.application-form .webform_step .box.campaigner-box23,
.application-form .webform_step .box.campaigner-box25,
.application-form .webform_step .box.campaigner-box26,
.application-form .webform_step .box.campaigner-box27,
.application-form .webform_step .box.campaigner-box28,
.application-form .webform_step .box.campaigner-box29,
.application-form .webform_step .box.campaigner-box30,
.application-form .webform_step .box.campaigner-box32,
.application-form .webform_step .box.campaigner-box33,
.application-form .webform_step .box.campaigner-box34,
.application-form .webform_step .box.campaigner-box35,
.application-form .webform_step .box.campaigner-box36,
.application-form .webform_step .box.campaigner-box37,
.application-form .webform_step .box.campaigner-box38,
.application-form .webform_step .box.campaigner-box39,
.application-form .webform_step .box.campaigner-box40,
.application-form .webform_step .box.campaigner-box41,
.application-form .webform_step .box.campaigner-box43,
.application-form .webform_step .box.campaigner-box44,
.application-form .webform_step .box.campaigner-box45,
.application-form .webform_step .box.campaigner-box47,
.application-form .webform_step .box.campaigner-box48,
.application-form .webform_step .box.campaigner-box49,
.application-form .webform_step .box.campaigner-box51,
.application-form .webform_step .box.campaigner-box52,
.application-form .webform_step .box.campaigner-box53,
.application-form .webform_step .box.campaigner-box54,
.application-form .webform_step .box.campaigner-box55,
.application-form .webform_step .box.campaigner-box57,
.application-form .webform_step .box.campaigner-box58,
.application-form .webform_step .box.campaigner-box59,
.application-form .webform_step .box.campaigner-box60,
.application-form .webform_step .box.campaigner-box62,
.application-form .webform_step .box.campaigner-box63,
.application-form .webform_step .box.campaigner-box64,
.application-form .webform_step .box.campaigner-box65,
.application-form .webform_step .box.campaigner-box66,
.application-form .webform_step .box.campaigner-box67,
.application-form .webform_step .box.campaigner-box68,
.application-form .webform_step .box.campaigner-box70 {
  width: 50%;
  float: left;
}
.application-form .webform_step .box.campaigner-box8 fieldset .td17 {
  height: 0px;
}
.application-form .webform_step .box.campaigner-box8 fieldset label {
  border: 1px solid #e1e1e1;
  border-radius: 0;
  font-size: 17px;
  font-weight: bold;
  height: 45px;
  line-height: 44px;
  box-shadow: none;
  text-align: center;
  width: 50%;
  float: left;
}
.application-form .webform_step .box.campaigner-box8 fieldset label.active {
  background-color: #f7da57;
  color: #ffffff;
}
.application-form .webform_step .box.campaigner-box8 fieldset input[type=radio] {
  width: 0px;
  height: 0px;
}
.application-form .webform_step .wfe_component button[type=submit] {
  float: left;
}
.application-form .webform_step .wfe_component h1 font {
  color: #0c7999;
  font-size: 25px !important;
  font-weight: 500;
  margin: 0 0 15px;
}
/* application-form style */
/*form styles*/
.application-form #em_subscribe_form {
  position: relative;
}
.application-form #em_subscribe_form section {
  position: relative !important;
  background: white;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  padding: 20px 30px;
  box-sizing: border-box;
  /*stacking sections above each other*/
  position: relative;
}
.application-form #em_subscribe_form section:not(:first-of-type) {
  display: none;
}
/*progressbar*/
#progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
}
#progressbar li {
  list-style-type: none;
  color: white;
  text-transform: uppercase;
  font-size: 9px;
  width: 33.33%;
  float: left;
  position: relative;
}
#progressbar li:before {
  content: counter(step);
  counter-increment: step;
  width: 20px;
  line-height: 20px;
  display: block;
  font-size: 10px;
  color: #333;
  background: white;
  border-radius: 3px;
  margin: 0 auto 5px auto;
}
#progressbar li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: white;
  position: absolute;
  left: -50%;
  top: 9px;
  z-index: -1;
  /*put it behind the numbers*/
}
#progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none;
}
#progressbar li.active:before,
#progressbar li.active:after {
  background: #0c7999;
  color: white;
}
.form-wrap {
  background-color: #fff;
  width: 100%;
  margin: 3em auto;
  box-shadow: 0px 1px 8px #BEBEBE;
  -webkit-box-shadow: 0px 1px 8px #BEBEBE;
  -moz-box-shadow: 0px 1px 8px #BEBEBE;
}
.form-wrap h3 {
  margin: 0 !important;
}
.form-wrap h3 a,
.form-wrap h3 a:hover {
  text-decoration: none;
}
.form-wrap .tabs {
  overflow: hidden;
}
.form-wrap .tabs h3 {
  float: left;
  width: 50%;
}
.form-wrap .tabs h3 a {
  padding: 26px 0;
  text-align: center;
  font-weight: 400;
  background-color: #e6e7e8;
  display: block;
  color: #0c7999;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 21px;
}
.form-wrap .tabs h3 a.active {
  background-color: #fff;
  color: #f48045;
}
.form-wrap .tabs-content {
  padding: 1.5em;
}
.form-wrap .tabs-content div[id$="tab-content"] {
  display: none;
}
.form-wrap .tabs-content .active {
  display: block !important;
}
.form-wrap .submit-content {
  clear: both;
  display: block;
  padding: 0px 18px 20px 18px;
}
/* End of application-form */
.login-content .nav-tabs > li > a:hover {
  background: none transparent !important;
}
#member-registration legend {
  border: 0px !important;
}
#member-registration > .control-group {
  margin-top: 30px;
}
/* Humburger Menu */
.navbar-toggle {
  padding: 0px !important;
  width: 60px;
  height: 67px;
  position: relative;
  margin: 50px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
.navbar-toggle span {
  display: block;
  position: absolute;
  height: 3px;
  width: 30px;
  margin: 0 auto;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  right: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.navbar-toggle span:nth-child(1) {
  top: 22px;
}
.navbar-toggle span:nth-child(2) {
  top: 33px;
}
.navbar-toggle span:nth-child(3) {
  top: 44px;
}
.navbar-toggle.open span:nth-child(1) {
  top: 31px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.navbar-toggle.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}
.navbar-toggle.open span:nth-child(3) {
  top: 31px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.nopad {
  padding: 0px !important;
}
.vehicle-car-loan-calculator .calculate {
  float: right;
}
.vehicle-car-loan-calculator .form-car-loan {
  margin: 20px 0px;
}
.vehicle-car-loan-calculator .form-car-loan select {
  float: right;
}
.testimonial {
  margin: 0;
  background: #B7EDFF;
  padding: 10px 50px;
  position: relative;
  font-family: Georgia, serif;
  color: #666;
  border-radius: 5px;
  font-style: italic;
  text-shadow: 0 1px 0 #ECFBFF;
  background-image: linear-gradient(#cef3ff, #b7edff);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cef3ff), to(#b7edff));
  background-image: -webkit-linear-gradient(top, #cef3ff, #b7edff);
  background-image: -moz-linear-gradient(top, #cef3ff, #b7edff);
  background-image: -ms-linear-gradient(top, #cef3ff, #b7edff);
  background-image: -o-linear-gradient(top, #cef3ff, #b7edff);
}
.testimonial:before,
.testimonial:after {
  content: "\201C";
  position: absolute;
  font-size: 80px;
  line-height: 1;
  color: #999;
  font-style: normal;
}
.testimonial:before {
  top: 0;
  left: 10px;
}
.testimonial:after {
  content: "\201D";
  right: 10px;
  bottom: -0.5em;
}
.arrow-down {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #B7EDFF;
  margin: 0 0 0 25px;
}
.testimonial-author {
  margin: 0 0 0 25px;
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  text-align: left;
}
.testimonial-author span {
  font-size: 12px;
  color: #666;
}
/* Mobile Style */
@media (max-width: 1189px) {
  
  .webform_step .campaigner-box12,
  .webform_step .campaigner-box5 {
    clear: both !important;
  }
  
  .webform_step .box {
    position: static !important;
    width: 100% !important;
    
  }
}
@media (max-width: 767px) {
  .finance_type .img-box {
    min-height: 0px;
  }
  .moduletable.left-menu {
    display: none;
  }
}
.design_by img {
  height: 10px;
  width: auto;
}
label a {
  color: #2ec1d4;
}
.footer-menu li.item-106 .dropdown-toggle {display: block !important;}
.footer-menu li.item-157 .dropdown-toggle {display: none;}